#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-KWkE8GP3t6H5t3SnUAVUaG
key:                  yesod-auth-1.6.10-KWkE8GP3t6H5t3SnUAVUaG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f4215c2f870761c07df79073245bfd19
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-KWkE8GP3t6H5t3SnUAVUaG
depends:
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    authenticate-1.3.5-D1emf7TPf2B2VfQGSzv7sS base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-4PKusBulJKl5JuJVlDvtDW binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-6ZG6T5I5cKQFFD9qyOIpu
    conduit-extra-1.3.5-EeNOQtdUW6E7bNOkpWlcKM containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt
    email-validate-2.3.2.13-9Q8blKxH9rKD18PL1G0SnT
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.0-6uBJCb8EP3uA76HIr39wC3
    http-client-tls-0.3.5.3-9aIlECza7ZkFTpV0gr5mQD
    http-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-GDqs2hA11G76kDe7SwMard
    nonce-1.0.7-LA1uR2fOhqBGQ9kyOCugX
    persistent-2.10.5.2-Ish7zP4hHdyGjzgeWnVZzB
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24-Gqsc6CRup1VBDFeVG2nZKZ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-CnKdVzuosIW3ysvt5Iyqmu
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    wai-3.2.2.1-DyE0CClx57LIRLT1pN5eLm
    yesod-core-1.6.18-d2WNdFFTELEPDYfPrgvoN
    yesod-form-1.6.7-BCpM285rrt81TkJnTM5cLy
    yesod-persistent-1.6.0.4-IzB176jmqnHAkkoBqufavl

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

